local t = Def.ActorFrame {
	LoadFont("_frutiger lt std 55 roman 24px") .. {
		Text=THEME:GetString( "ScreenCaution", "Caution" );
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_TOP+60;diffuse,color("1,0,0,1");diffusebottomedge,color("0.25,0,0,1");shadowlength,1);
	};
	
	LoadFont("_frutiger lt std 55 roman 24px") .. {
		Text=THEME:GetString( "ScreenCaution", "CautionText" );
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("#000000");horizalign,center;shadowlength,0;wrapwidthpixels,SCREEN_WIDTH-80);
	};
};

return t;
